WWW-Shorten

Prerequisites

WWW-Shorten declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Auto0Config-Auto-0.44133.33
LWP5.75libwww-perl-6.08127.27
LWP::UserAgent2.023libwww-perl-6.08127.27
URI1.27URI-1.64133.33
perl5.006perl0.00

WWW-Shorten declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001003130.30

WWW-Shorten declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4206130.30303030303